summarylogtreecommitdiffstats
path: root/diff.editcp.sh
diff options
context:
space:
mode:
authornot_anonymous2018-02-22 07:36:38 -0700
committernot_anonymous2018-02-22 07:36:38 -0700
commitc05ed4f9731992e9160be1f40522d5d36f4fae56 (patch)
tree607ef9af3e87b80a33e762459da8563ca33382ea /diff.editcp.sh
downloadaur-c05ed4f9731992e9160be1f40522d5d36f4fae56.tar.gz
New package
Diffstat (limited to 'diff.editcp.sh')
-rw-r--r--diff.editcp.sh20
1 files changed, 20 insertions, 0 deletions
diff --git a/diff.editcp.sh b/diff.editcp.sh
new file mode 100644
index 000000000000..9bc88a30c2df
--- /dev/null
+++ b/diff.editcp.sh
@@ -0,0 +1,20 @@
+--- editcp.sh 2018-02-13 10:58:56.000000000 -0700
++++ editcp.sh 2018-02-21 14:14:54.374085686 -0700
+@@ -1,15 +1,8 @@
+ #!/bin/bash
+-dirname=
++dirname=~/editcp
+ appname=editcp
+-
+-if [ ! -f "$dirname/$appname" ]; then
+- echo "$dirname/$appname not found." 1>&2
+- echo "cd to the $appname installation directory and run ./install"
+- exit 1
+-fi
+-
+ export LD_LIBRARY_PATH="$dirname"/lib
+ export QT_PLUGIN_PATH="$dirname"/plugins
+ export QML_IMPORT_PATH="$dirname"/qml
+ export QML2_IMPORT_PATH="$dirname"/qml
+-"$dirname/$appname" "$@"
++exec "$dirname/$appname" "$@"